﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserService", "BestReads\UserService.csproj", "{D8C04765-BB23-41CE-A2FA-7C9200152672}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessLibrary", "DataAccessLibrary\DataAccessLibrary.csproj", "{5A312907-B347-4DA4-A88D-03EC1652584F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8C04765-BB23-41CE-A2FA-7C9200152672}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8C04765-BB23-41CE-A2FA-7C9200152672}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8C04765-BB23-41CE-A2FA-7C9200152672}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8C04765-BB23-41CE-A2FA-7C9200152672}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A312907-B347-4DA4-A88D-03EC1652584F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A312907-B347-4DA4-A88D-03EC1652584F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A312907-B347-4DA4-A88D-03EC1652584F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A312907-B347-4DA4-A88D-03EC1652584F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC22DFA8-8B4A-460B-85F8-B09B86F854AC}
	EndGlobalSection
EndGlobal
